@charset "UTF-8";
.footer {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	color: #A4A7BF;
}
.footer a {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	color: #A4A7BF;
	text-decoration:none;
}
.footer a:hover {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	color:#FFF;
	text-decoration:underline;
}
.subheading {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15pt;
	font-style: normal;
	font-weight: normal;
	color: #62A4D2;
	padding-left: 10px;
	padding-bottom: 10px;
	margin: 0px;
}
.heading {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 20pt;
	font-style: normal;
	font-weight: normal;
	color: #62A4D2;
	padding: 0px;
	margin: 0px;
}
p {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	color: #000;
	padding: 0px;
	margin: 0px;
}
p a{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	color: #000;
	padding: 0px;
	margin: 0px;
	text-decoration:none;
}
p a:hover{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	color: #004272;
	padding: 0px;
	margin: 0px;
	text-decoration:underline;
}
.title {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	color: #58585A;
	padding: 0px;
	margin: 0px;
}
.email a{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	color: #000;
	padding: 0px;
	margin: 0px;
	text-decoration:none;
}
.email a:hover{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	color: #004272;
	padding: 0px;
	margin: 0px;
	text-decoration:underline;
}